Subject: using bash with german keyboard
From: [email-masked] (Marcus Kallabis)

30 Jul 1997 07:25:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

Hi,

how can I use a german keyboard with the bash ?

At the moment I have two input locales defined (German and English) and
switch with Alt-Shift to get e.g. the '\' and '|' symbols.
But this is not so useful and I would prefer a solution which 
support a german keyboard.

Regards,

Marcus Kallabis               mailto:[email-masked]
Halstenbach ACT GMBH          http://www.halstenbach.de
Breidenbrucher Strasse 2      phone: +49 2261 9902 0
51674 Wiehl-Bomig             fax:   +49 2261 9902 99 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".